authors: Jim Vaughan <jimv@mrjim.com>
depends:
- catkin
- compressed_depth_image_transport
- compressed_image_transport
- cv_bridge
- dynamic_reconfigure
- fiducial_msgs
- image_transport
- python3-cairosvg
- python3-joblib
- roscpp
- sensor_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
- theora_image_transport
- vision_msgs
- visualization_msgs
description: Fiducial detection based on the aruco library
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__fiducials__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__fiducials__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Jim Vaughan <jimv@mrjim.com>, Rohan Agrawal <send2arohan@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__aruco_detect__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__aruco_detect__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__aruco_detect__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__aruco_detect__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__aruco_detect__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__aruco_detect__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__aruco_detect__ubuntu_focal_arm64__binary
repo_name: fiducials
timestamp: 1643715153.5395374
